Subject: Re: [PATCH] Update based on suggestions by Petr Baudis

From: Matthias Andree <[email-masked]>
Date: Fri, 23 Apr 2010 00:58:07 +0200

Am 22.04.2010 22:57, schrieb Eric Raymond:

> Something seems to be randomly eating my patch sends.

No, it's not. Your earlier version arrived, but triggered a response by
Nicolas Pitre.  You need to read and heed relevant messages that follow
up your patches.

See <http://article.gmane.org/gmane.comp.version-control.git/145497> for
a copy of the followup you've missed and follow the instructions.

HTH
Matthias